# pkg-config Metadata for clanSignals

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.8

Name: clanSignals
Description: Signals support for ClanLib
Version: 0.8.1
Libs:   -L${libdir} -lclanSignals 
Cflags: -I${includedir} 

# EOF #
